@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
  background-color: #FFFFFF;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-red: #FF0000;
  --cc-main: #862633;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBtm0 {
  margin-bottom: 0px;
}

.mBtm5 {
  margin-bottom: 5px;
}

.mBtm10 {
  margin-bottom: 10px;
}

.mBtm15 {
  margin-bottom: 15px;
}

.mBtm20 {
  margin-bottom: 20px;
}

.mBtm25 {
  margin-bottom: 25px;
}

.mBtm30 {
  margin-bottom: 30px;
}

.mBtm35 {
  margin-bottom: 35px;
}

.mBtm40 {
  margin-bottom: 40px;
}

.mBtm45 {
  margin-bottom: 45px;
}

.mBtm50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- 共通

================================================ */
.concept-sc__inner {
  position: relative;
}

/*--- media screen ---*/
/* ================================================

- showcase

================================================ */
.concept-sc.-showcase {
  padding: 178px 0 240px;
  position: relative;
  z-index: 1;
}
.concept-showcase__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 70px;
}

.concept-showcase__layout.-revers {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  gap: 60px;
}

.concept-showcase__layout:not(:first-of-type) {
  margin-top: 180px;
}

.concept-showcase__content {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  padding-top: 45px;
  padding-left: 130px;
}

.concept-showcase__content.-revers {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  padding-top: 0;
  padding-left: 0;
  padding-bottom: 52px;
  padding-right: 120px;
  text-align: left;
}

.concept-showcase__photo {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 480px;
}

.concept-showcase__photo.-revers {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.concept-showcase__summarys dt {
  font-size: 2.5rem;
  line-height: 1.7;
  letter-spacing: 0.04em;
  font-family: "TsukuMinPr6-M", serif;
  color: #7D7E74;
}

.concept-showcase__summary {
  margin-top: 38px;
}
.concept-showcase__summary p {
  font-size: 1.25rem;
  line-height: 2.1;
  font-family: "TsukuMinPr6-R", serif;
}

.concept-showcase__summarys.-performance {
  text-align: center;
}

.concept-showcase__line {
  position: absolute;
  bottom: 360px;
  left: -80px;
  width: 800px;
  z-index: 1;
}

.concept-showcase__deco {
  position: absolute;
  width: 980px;
  top: -370px;
  right: -400px;
  z-index: -1;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .concept-sc.-showcase {
    padding: 13.333vw 0 16vw;
  }
  .concept-sc.-showcase .concept-sc__inner {
    padding: 0 5.333vw;
  }
  .concept-showcase__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6.667vw;
  }
  .concept-showcase__layout.-revers {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6.667vw;
  }
  .concept-showcase__layout:not(:first-of-type) {
    margin-top: 21.333vw;
  }
  .concept-showcase__content {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    padding-top: 0;
    padding-left: 0;
  }
  .concept-showcase__content.-revers {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    padding-right: 0;
    text-align: left;
  }
  .concept-showcase__photo {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 74.667vw;
    margin: 0 auto;
  }
  .concept-showcase__photo.-revers {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .concept-showcase__summarys dt {
    font-size: 5.8666666667vw;
  }
  .concept-showcase__summary {
    margin-top: 5.333vw;
  }
  .concept-showcase__summary p {
    font-size: 4vw;
  }
  .concept-showcase__summarys.-performance {
    text-align: center;
  }
  .concept-showcase__line {
    bottom: 49.333vw;
    left: -29.333vw;
    width: 74.667vw;
  }
  .concept-showcase__deco {
    width: 96vw;
    top: -26.667vw;
    right: 0;
  }
}
/* ================================================

- 木の断熱性がもたらす、心地よい暮らし。

================================================ */
.concept-sc.-insulation {
  padding-top: 160px;
  background-color: #F9F9F7;
  border-top: solid 20px #E8E6DF;
}
.concept-insulation {
  padding: 70px 130px 50px;
  background-color: #FFFFFF;
  border-radius: 20px;
}

.concept-insulation__head {
  padding-bottom: 32px;
  text-align: center;
  border-bottom: solid 1px #7D7E74;
}

.concept-insulation__ttl {
  font-size: 3rem;
  letter-spacing: 0.08em;
  color: #7D7E74;
  font-family: "TsukuMinPr6-M", serif;
}

.concept-insulation__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 20px;
  margin-top: 39px;
  padding: 0 10px;
}

.concept-insulation__summary {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}
.concept-insulation__summary p {
  font-size: 1.25rem;
  line-height: 2.3;
  letter-spacing: 0.04em;
  font-family: "TsukuMinPr6-R", serif;
}

.concept-insulation__image {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 480px;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .concept-sc.-insulation {
    padding-top: 13.333vw;
    border-top: solid 10px #E8E6DF;
  }
  .concept-sc.-insulation .concept-sc__inner {
    padding: 0 5.333vw;
  }
  .concept-insulation {
    padding: 8vw 5.333vw 8vw;
    border-radius: 5.333vw;
  }
  .concept-insulation__head {
    padding-bottom: 4vw;
  }
  .concept-insulation__ttl {
    font-size: 6.1333333333vw;
    line-height: 1.275;
  }
  .concept-insulation__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5.333vw;
    margin-top: 6.667vw;
    padding: 0;
  }
  .concept-insulation__summary p {
    font-size: 3.4666666667vw;
  }
  .concept-insulation__image {
    width: 100%;
  }
}
/* ================================================

- 静かな暮らしを支える、確かな性能。

================================================ */
.concept-sc.-performance {
  padding: 190px 0 192px;
  background-color: #F9F9F7;
}

.concept-performance__blocks {
  margin-top: 114px;
}

.concept-performance__block:not(:first-of-type) {
  margin-top: 62px;
}

.concept-performance__block:last-of-type {
  margin-top: 120px;
}

.concept-performance__block__ttl {
  padding: 18px 30px;
  background: -webkit-gradient(linear, left top, right top, color-stop(75%, rgb(152, 153, 144)), to(rgb(216, 216, 213)));
  background: linear-gradient(90deg, rgb(152, 153, 144) 75%, rgb(216, 216, 213) 100%);
  position: relative;
}
.concept-performance__block__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  background-color: #FFFFFF;
  width: 20px;
  height: 1px;
}
.concept-performance__block__ttl span {
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: "TsukuGoPr5-B", sans-serif;
}

.concept-performance__layout {
  min-height: 255px;
  padding: 32px 0 0 30px;
  position: relative;
}

.concept-performance__summary dt {
  font-size: 2.5rem;
  line-height: 1.444;
  font-family: "TsukuGoPro-D", sans-serif;
}
.concept-performance__summary dt span.-red {
  color: #862633;
}
.concept-performance__summary dd {
  margin-top: 24px;
}
.concept-performance__summary dd p {
  font-size: 1.125rem;
  line-height: 1.778;
  font-family: "TsukuGoPr5-R", sans-serif;
}

.concept-performance__figure {
  position: absolute;
  top: -35px;
  right: -63px;
}

.concept-performance__figure.-figure1 {
  width: 662px;
}

.concept-performance__figure.-figure2 {
  width: 518px;
}

.concept-performance__figure.-figure3 {
  width: 478px;
  right: 17px;
}

.concept-performance__mocxmute__logo {
  width: 386px;
  margin-top: 7px;
}

.concept-performance__mocxmute__note.m-indent--kome {
  margin-top: 17px;
}
.concept-performance__mocxmute__note.m-indent--kome p {
  font-size: 0.875rem;
  line-height: 1.643;
  font-family: "TsukuGoPro-L", sans-serif;
}

.concept-performance__zeh {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  max-width: 480px;
  margin-top: 20px;
}

.concept-performance__zeh__logo {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 98px;
}

.concept-performance__zeh__txt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  font-size: 1.25rem;
  line-height: 1.7;
  font-family: "TsukuGoPro-R", sans-serif;
}
.concept-performance__zeh__txt span {
  display: block;
  font-size: 1rem;
}
.concept-performance__zeh__txt small {
  display: block;
  margin-top: 20px;
  font-size: 0.875rem;
  font-family: "TsukuGoPro-L", sans-serif;
}

.concept-performance__summary__note {
  display: inline-block;
  margin-top: 20px;
  padding: 8px 0;
  font-size: 0.875rem;
  font-family: "TsukuGoPro-L", sans-serif;
  border-top: solid 1px #7E7F74;
  border-bottom: solid 1px #7E7F74;
}

.concept-performance__note {
  margin-top: 155px;
  text-align: center;
}
.concept-performance__note p {
  font-size: 1.25rem;
  line-height: 1.475;
  font-family: "TsukuGoPro-L", sans-serif;
}
.concept-performance__note p a {
  color: #862633;
}
.concept-performance__note p a span {
  padding-bottom: 2px;
  border-bottom: 1px solid #862633;
}
.concept-performance__note p a:hover {
  opacity: 0.8;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .concept-sc.-performance {
    padding: 13.333vw 0 18.667vw;
  }
  .concept-sc.-performance .concept-sc__inner {
    padding: 0 5.333vw;
  }
  .concept-performance__blocks {
    margin-top: 13.333vw;
  }
  .concept-performance__block:not(:first-of-type) {
    margin-top: 10.667vw;
  }
  .concept-performance__block:last-of-type {
    margin-top: 13.333vw;
  }
  .concept-performance__block__ttl {
    padding: 2.667vw 5.333vw;
  }
  .concept-performance__block__ttl::before {
    width: 4vw;
  }
  .concept-performance__block__ttl span {
    font-size: 5.0666666667vw;
    line-height: 1.275;
  }
  .concept-performance__layout {
    min-height: 0;
    padding: 5.333vw 0 0 0;
  }
  .concept-performance__summary dt {
    font-size: 5.8666666667vw;
  }
  .concept-performance__summary dd {
    margin-top: 4vw;
  }
  .concept-performance__summary dd p {
    font-size: 4vw;
  }
  .concept-performance__figure {
    position: static;
    margin-top: 6.667vw;
    margin-left: auto;
    margin-right: auto;
  }
  .concept-performance__figure.-figure1 {
    width: 89.333vw;
  }
  .concept-performance__figure.-figure2 {
    width: 89.333vw;
  }
  .concept-performance__figure.-figure3 {
    width: 69.333vw;
  }
  .concept-performance__mocxmute__logo {
    width: 58.667vw;
    margin-top: 1.867vw;
  }
  .concept-performance__mocxmute__note.m-indent--kome {
    margin-top: 3.733vw;
  }
  .concept-performance__mocxmute__note.m-indent--kome p {
    font-size: 3.2vw;
  }
  .concept-performance__zeh {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 128vw;
    margin-top: 5.333vw;
  }
  .concept-performance__zeh__logo {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 98px;
    margin: 0 auto;
  }
  .concept-performance__zeh__txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 4vw;
    font-size: 4vw;
  }
  .concept-performance__zeh__txt span {
    font-size: 3.7333333333vw;
  }
  .concept-performance__zeh__txt small {
    margin-top: 4vw;
    font-size: 3.4666666667vw;
  }
  .concept-performance__summary__note {
    margin-top: 5.333vw;
    padding: 1.6vw 0;
    font-size: 3.4666666667vw;
    line-height: 1.275;
  }
  .concept-performance__note {
    margin-top: 13.333vw;
    text-align: center;
  }
  .concept-performance__note p {
    font-size: 3.7333333333vw;
  }
}